# Search by code
curl -X GET "https://api.finscreener.in/api/reference/sac?code=9983" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
# Search by description
curl -X GET "https://api.finscreener.in/api/reference/sac?search=IT%20consulting&limit=10" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"code": "998311",
"description": "IT consulting services"
},
{
"code": "998312",
"description": "IT design and development services"
},
{
"code": "998313",
"description": "IT infrastructure and network management services"
}
]
}
Reference Data
SAC Codes
Lookup SAC service codes
GET
/
api
/
reference
/
sac
# Search by code
curl -X GET "https://api.finscreener.in/api/reference/sac?code=9983" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
# Search by description
curl -X GET "https://api.finscreener.in/api/reference/sac?search=IT%20consulting&limit=10" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"code": "998311",
"description": "IT consulting services"
},
{
"code": "998312",
"description": "IT design and development services"
},
{
"code": "998313",
"description": "IT infrastructure and network management services"
}
]
}
Search and lookup SAC (Services Accounting Codes) for service classification.
Headers
string
required
Bearer token:
Bearer <access_token>Query Parameters
string
Search by SAC code (exact or partial match)
string
Search by description keyword
number
default:"10"
Maximum results to return (max: 50)
You must provide either
code or search parameter.# Search by code
curl -X GET "https://api.finscreener.in/api/reference/sac?code=9983" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
# Search by description
curl -X GET "https://api.finscreener.in/api/reference/sac?search=IT%20consulting&limit=10" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{
"data": [
{
"code": "998311",
"description": "IT consulting services"
},
{
"code": "998312",
"description": "IT design and development services"
},
{
"code": "998313",
"description": "IT infrastructure and network management services"
}
]
}